Install
pip install flexp==10.2